<?php
class read_xml{
	
	public function readXmlArrtibut($FileName, $Attribut)
	{
		$xml = simplexml_load_file("$FileName");
		$Resutl	=	$xml->$Attribut;
		if($Resutl == '')
		{
			$Resutl	= $Attribut;	
		}
		return($Resutl);
	}
		
}
?>